.version.about /* version checker */
{
	color: #0000E2;
	background-color: #797ED1;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1027.55px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -2px;
	margin-bottom: -30px;
	width: 0.01px;/* should not cover content below */
}

#pu5392
{
	width: 0.01px;
	padding-bottom: 203px;
	margin-left: 841px;
}

#u5392
{
	z-index: 5;
	width: 139px;
	height: 203px;
	position: fixed;
	top: -2px;
	left: 50%;
	margin-left: 341px;
}

#u5396
{
	z-index: 6;
	width: 91px;
	height: 1px;
	position: fixed;
	top: 128px;
	left: 50%;
	margin-left: 364px;
}

#u5397
{
	z-index: 7;
	width: 91px;
	height: 1px;
	position: fixed;
	top: 162px;
	left: 50%;
	margin-left: 363px;
}

#u5401
{
	z-index: 8;
	width: 91px;
	height: 1px;
	position: fixed;
	top: 97px;
	left: 50%;
	margin-left: 365px;
}

#u5398-4
{
	z-index: 9;
	width: 131px;
	min-height: 19px;
	position: fixed;
	top: 175px;
	left: 50%;
	margin-left: 343px;
}

#u5398-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 131px;
	margin: 0px 0px 0px 343px;
}

#u5393-4
{
	z-index: 13;
	width: 80px;
	min-height: 19px;
	position: fixed;
	top: 106px;
	left: 50%;
	margin-left: 369px;
}

#u5394-4
{
	z-index: 17;
	width: 80px;
	min-height: 19px;
	position: fixed;
	top: 77px;
	left: 50%;
	margin-left: 369px;
}

#u5393-4.MuseLinkActive,#u5394-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 80px;
	margin: 0px 0px 0px 369px;
}

#u5395-4
{
	z-index: 21;
	width: 131px;
	min-height: 19px;
	position: fixed;
	top: 139px;
	left: 50%;
	margin-left: 345px;
}

#u5395-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 131px;
	margin: 0px 0px 0px 345px;
}

#u5399
{
	z-index: 25;
	width: 29px;
	position: fixed;
	top: 48px;
	left: 50%;
	margin-left: 395px;
}

#u4450-4
{
	z-index: 27;
	width: 473px;
	min-height: 134px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 86px;
	font-family: raleway, sans-serif;
	font-weight: 100;
	margin-left: 345px;
	margin-top: 111px;
	position: relative;
}

#u4451-11
{
	z-index: 31;
	width: 357px;
	min-height: 337px;
	background-color: transparent;
	font-size: 12px;
	color: #000000;
	font-family: raleway, sans-serif;
	font-weight: 400;
	margin-left: 623px;
	margin-top: 126px;
	position: relative;
}

#u4451-2,#u4451-3,#u4451-5,#u4451-6,#u4451-8
{
	text-align: justify;
	line-height: 1.3;
}

#u4451-9
{
	letter-spacing: 0px;
}

#u5365
{
	z-index: 42;
	width: 101px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 881px;
	margin-top: 42px;
	position: relative;
}

#u5346
{
	z-index: 43;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5348
{
	z-index: 45;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 69px;
}

#u3847-3
{
	z-index: 2;
	width: 5px;
	margin-left: 571px;
	margin-top: 58px;
	position: relative;
}

.html
{
	background: #FFFFFF url("../images/screen%20shot%202016-12-07%20at%2020609%20pm.jpg") no-repeat center center scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 1000px;
}

